import { LitElement } from "lit";
export declare class FwSpeedIndicator extends LitElement {
    speed: number;
    static styles: import("lit").CSSResult;
    protected render(): import("lit").TemplateResult<1>;
}
declare global {
    interface HTMLElementTagNameMap {
        "fw-speed-indicator": FwSpeedIndicator;
    }
}
